@charset "UTF-8";

ul.dropdown li.inactive ul{
	display:none;
}
ul.dropdown li.active ul{
	display:block;
}

/*------------------------------------------------------------------------------------------------------/
	@section	Base Drop-Down Horizontal Styling  *
 */

ul.dropdown-horizontal,
ul.dropdown-horizontal li,
ul.dropdown-horizontal ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown-horizontal {

}

ul.dropdown-horizontal li {
	float: left;
	vertical-align: middle;
}

ul.dropdown-horizontal li.hover,
ul.dropdown-horizontal li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}

ul.dropdown-horizontal ul {
	/* visibility: hidden; */
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
}

ul.dropdown-horizontal ul li {
	float: none;
}

ul.dropdown-horizontal ul ul {
	position: absolute;
	top: -1px;
	left: 100%;
}

ul.dropdown-horizontal ul, 
ul.dropdown-horizontal li:hover ul ul, 
ul.dropdown-horizontal ul li:hover ul ul {
    display: none;
}
ul.dropdown-horizontal li:hover ul, 
ul.dropdown-horizontal ul li:hover ul, 
ul.dropdown-horizontal ul ul li:hover ul {
    display: block;
}

ul.nodropdown li {
	float: left;
	vertical-align: middle;
}
ul.nodropdown ul {
	display:none;
}